Subject: bug#40938: closed (Re: [bug#40938] [PATCH] doc: Lower 'Kernel Module Loader Service' one level.)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 01 May 2020 14:43:02 +0000

Your bug report

#40938: [PATCH] doc: Lower 'Kernel Module Loader Service' one level.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40938: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40938
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#40938] [PATCH] doc: Lower 'Kernel Module Loader Service' one level.
From: Mathieu Othacehe <[email-masked]>
To: Brice Waegeneire <[email-masked]>
Cc: [email-masked]
Date: Fri, 01 May 2020 16:42:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> It wasn't correctly patched, it turns out the whole 'Linux Services'
> section wasn't properly organized compared to the other services
> sections. I've found a similar issue with 'Dictionary Service',
> so I added a patch for it in this series.

Ok, this look fine! I pushed your v2.

Thanks,

Mathieu

Subject: [PATCH] doc: Lower 'Kernel Module Loader Service' one level.
From: Brice Waegeneire <[email-masked]>
To: [email-masked]
Date: Tue, 28 Apr 2020 16:21:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

* doc/guix.texi (Kernel Module Loader Service): Move it from under
'Early OOM Service' to 'Services'.
---

I made a typo when first submiting the module.

 doc/guix.texi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/guix.texi b/doc/guix.texi
index cea4eeb984..89699e6ca5 100644
--- a/doc/guix.texi
+++ b/doc/guix.texi
@@ -25679,7 +25679,7 @@ notifications.
 
 @cindex modprobe
 @cindex kernel module loader
-@subsubsection Kernel Module Loader Service
+@subsection Kernel Module Loader Service
 
 The kernel module loader service allows one to load loadable kernel
 modules at boot.  This is especially useful for modules that don't
-- 
2.26.0